Error

two or more packages specified (libnfft3-1 libsane-extras)